BODY{
text-align : center;}

SMALL{

color : red;
font-size : x-small;
}
#layout{
   width : 975px;
   padding : 0px;
  margin-left : auto;
  margin-right : auto;
}

#top{
font-size : x-small;
background-color : white;
text-align : left ;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
padding-top : 8px;
padding-left : 8px;
padding-right : 8px;
padding-bottom : 8px;
float : none;
}
#menu{

width : 255px;
text-align : left ;
background-color : white;

line-height : 130%;



padding-top : 10px;
padding-left : 10px;
padding-right : 10px;
padding-bottom : 10px;

float : left;
}
#topix{

width : 682px;

margin-top : 0px;
text-align : left ;
padding-top : 3px;
padding-left : 3px;
padding-right : 5px;
padding-bottom : 10px;


background-color : white;
line-height : 180%;



float : right;
margin-left : 10px;
}
.space{clear:both;}
B{

color : red;
font-weight : normal;
}





STRONG{
font-size : x-small;
font-weight : normal;
}
.rightside{


padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;


float : right;
border-top-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-left-width : 0px;}
#logo{

text-align : left;
padding-top : 20px;
padding-left : 10px;
padding-right : 5px;
padding-bottom : 20px;border-width : 2px 3px;border-bottom-width : 3px;border-left-width : 3px;border-left-width : 3px;border-right-width : 1px;border-bottom-width : 2px;border-left-width : 1px;border-top-style : solid;border-right-style : none;border-bottom-style : solid;border-left-style : none;border-color : green green green green;
width : 975px;
height : 75px;

background-repeat : no-repeat;
}
.leftside{
text-align : left;
float : left;
padding-top : 15px;
padding-left : 18px;
}
BIG{
color : #00a200;
font-size : small;
font-weight : bold;
}
.menu2{

margin-top : 3px;



list-style-image : url(../img/flomy5.gif);


list-style-type : none;
line-height : 160%;

}
H2{
font-size : 16pt;
font-weight : bolder;
margin-top : 40px;
margin-left : 1px;
margin-right : 1px;
margin-bottom : 10px;



border-bottom-width : 8px;
border-bottom-color : green;
}
H3{
font-size : 15pt;
color : green;

background-image : url(../img/g_pra5.gif);
background-repeat : no-repeat;
height : 20px;
padding-top : 3px;
padding-left : 3px;
padding-right : 3px;
padding-bottom : 3px;
background-color : #ceffce;
}
I{
font-size : x-small;
color : gray;
font-style : normal;
}
#nav{
font-size : 11pt;

text-align : left;
padding-top : 3px;
padding-left : 3px;
padding-right : 3px;
padding-bottom : 5px;
margin-top : 5px;
color : green;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
margin-bottom : 15px;
}
#nav2{

padding-top : 3px;
padding-left : 3px;
padding-right : 3px;
padding-bottom : 0px;
margin-top : 5px;
text-align : left;
border-bottom-style : solid;
border-bottom-color : #cccccc;
border-bottom-width : 1px;
line-height : 230%;
margin-bottom : 15px;
}
#x{
margin-top : 10px;
background-color : white;
text-align : left;


float : none;
}
.menu3{
list-style-type : none;
list-style-position : outside;
list-style-image : url(../img/01-9.gif);
font-size : 11pt;
}
UL{
margin-top : 3px;
margin-left : 8px;
margin-right : 3px;
margin-bottom : 3px;
    margin-left : 15px;
    padding-left : 1em;



line-height : 180%;
}
H1{
font-size : 18pt;
font-weight : bolder;
color : green;
margin-top : 15px;
margin-left : 1px;
margin-right : 1px;
margin-bottom : 7px;
}
.sp{
line-height : 130%;
padding-top : 6px;
padding-left : 4px;
padding-right : 4px;
padding-bottom : 10px;
margin-top : 0px;
margin-left : 5px;
margin-right : 0px;
margin-bottom : 7px;
border-top-width : 1px;
border-top-style : dashed;
border-top-color : gray;
}
.sp2{
float : left;
margin-right : 10px;

}
.sp3{
margin-top : 3px;
margin-left : 3px;
margin-right : 3px;
margin-bottom : 3px;border-width : 1px 1px 1px 1px;border-style : dashed dashed dashed dashed;border-top-color : lime;border-right-color : lime;border-bottom-color : lime;border-left-color : lime;
text-align : left;
padding-top : 2px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 2px;
}
.sp4{
line-height : 130%;
padding-top : 15px;
padding-left : 4px;
padding-right : 4px;
padding-bottom : 10px;
margin-top : 7px;
margin-left : 5px;
margin-right : 0px;
margin-bottom : 7px;
border-top-width : 1px;
border-bottom-width : 1px;
border-top-style : dashed;
border-bottom-style : dashed;
border-top-color : gray;
border-bottom-color : gray;
}
.sitemap{
width : 900px;
float : none;




font-size : 11pt;



background-color : white;
padding-left : 10px;
}
.fl{
float : right;
padding-right : 0px;
margin-right : 0px;
}
#saitou{
list-style-image : url(../square0112.gif);

list-style-type : disc;
}
#ikebana{border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;border-width : 1px 1px 1px 1px;
padding-top : 3px;
padding-left : 3px;
padding-right : 3px;
padding-bottom : 3px;
}
.menu4{
background-color : #d9ffd9;
}

P{
margin-top : 3px;
}

@media screen and (max-width: 480px) {
img { float : none ; }
}

img { max-width:100% }
#so{
width : 950px;

margin-top : 0px;
text-align : left ;
padding-top : 3px;
padding-left : 20px;
padding-right : 5px;
padding-bottom : 10px;


background-color : white;
line-height : 180%;
margin-left : auto;
}

